footer{
    background-color: #3c3c3c;
    color:white;
    padding-top:10px;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    font-size: 12px;
    padding-bottom:0px;

}

.locationTable article{
    margin-bottom:25px;

}

.locationTable table{
    margin:auto;
}

.locationTable article table th{
    text-align: center;
    font-size:16px;
    height:50px;

}

.locationTable article table span{
    width:75px;
    text-align:center;
    font-size: 20px;
}

footer img{
    margin:auto;

}

.footerHeader{
    margin-top:25px;
    padding:5px;
    width:250px;
    margin-bottom:0px;
    color:white;
    font-weight: 900;
    background-color:  rgba(255,65,54,0.8);
    text-align: center;
    border-radius:5px;
    font-size: 16px;
}

#footerCopyright{
    background-color: #FF4136;
    color: #3c3c3c;
    text-align: center;
    margin-top:10px;
    font-size:14px;
    font-weight:700;


}

html{
    height:100%;
    box-sizing: border-box;
}

*,
*:before,
*:after{
    box-sizing: inherit;
}

body{
    position: relative;
    margin:0;
    padding-bottom: 30rem;
    min-height:100%;
    font-family:"Helvetica Neue",Arial,sans-serif;

}


/*---------------------------------------------------------*/
/* This contains everything that has to do with the topmainmenu and its dropdown*/
/*---------------------------------------------------------*/

/*This is the DIV that contains the whole Navbar*/
#topNav{
    background-color:#FF4136;
    height:30px;

}

#topLinkPlusNav{
    display:flex;
    justify-content: space-between;
    align-items: center;
    background-color: #3c3c3c;
}

/*****************************************************************************************************/

/*This is for all the links on the top of the site with the glyphicons*/
#logoImage{
    margin:10px;
    margin-left:50px;

}

#linksTop{
    text-align: right;
    margin-right:50px;
    flex-wrap: wrap;

}

.buttonNavGlyph{

    padding:10px;
    font-size: 18px;
    font-weight:700;
    color:white;
    transition: 0.30s ease-in-out;
    border-right:2px solid rgba(255,65,54,0.7);

}

#loginMenu{
    padding:10px;
    padding-top:29px;
    padding-bottom:29px;
    font-size: 18px;
    font-weight:900;
    color:rgba(255,65,54,0.7);
    transition: 0.30s ease-in-out;
    margin-right:25px;
}

#loginMenu:hover{
    background-color: rgba(255,65,54,0.7);
    color:white;
    transition: 0.30s ease-in-out;
    border:none;
    text-decoration: none;

}

.dropdown-menu{
    z-index: 2000!important;
    background: rgba(255,65,54,1);

}

.dropdown-menu a{
    color:white;
    transition: 0.35s ease-in-out;
    font-weight:700 ;

}

.buttonNavGlyph:hover{
    background-color: #4c4c4c;
    padding:10px;

    font-size: 18px;
    font-weight:700;
    color:#FF4136;
    transition: 0.30s ease-in-out;
    border:none;
    text-decoration: none;
    border-right:2px solid rgba(255,65,54,0.7);
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
}



/*****************************************************************************************************/

/*This contains every Mainmenue*/
#topNav nav{
    width:1280px;
    margin-top:0px;
    margin:auto;

}
#topNav ul {
    list-style: none;
    margin:0;
    padding:0;
    margin-bottom: 0px;
    z-index: 1000!important;
}

#topNav ul ul{
    display: none;
    background:#3c3c3c;
    animation-name: navAnimation;
    animation-duration: 0.3s;
}

#topNav ul li:hover > ul
{
    display: block;
    opacity:1;
    animation-name: navAnimation;
    animation-duration: 0.3s;
}

@keyFrames navAnimation{
    0%{
        opacity:0;
        margin-left:-20px;
    }

    50%{
        opacity:1;
        margin-left:5px;
    }

    100%{
    opacity:1;
    margin-left:0px;

    }
}

#topNav ul li {
    text-align: center;
    list-style: none;
    margin:0;
    padding:0;
    vertical-align: top;
    width:180px;

}

#topNav nav ul li a{
    display: block;
    text-decoration:none;
    font-weight:700;
    font-size:18px;
    color:white;
    transition: 0.35s ease-in-out;
    z-index: 99999;

}


/*This creates the smooth transition to white when hovering with the mouse over the Mainmenues*/
#topNav nav ul li a:hover {
    transition: 0.30s ease-in-out;
    color:#3c3c3c;


}

/*****************************************************************************************************/

/*This is for the childs of each Mainmenues*/
#topNav ul ul li a{
    display:block;
    text-decoration:none;
    font-weight:700;
    font-size:14px;
    color:white;
    transition: 0.35s ease-in-out;
    width:180px;
    position: relative;
    padding-bottom:3px;
    padding-left:10px;
    margin-top:3px;
    text-align: left;

}

#topNav nav ul ul li :hover {
    transition: 0.30s ease-in-out;
    color:#FF4136;
    opacity:1;
    margin-left:0px;
    background-color: white;
    visibility: visible;

}

/*****************************************************************************************************/


/*This part creates the animation underneath the Mainmenues*/


#topNav nav ul ul li a:after{
    content: '';
    display: block;
    border-bottom: 3px solid #FF4136;
    width: 0;
    position: absolute;
    left: 0;
    -webkit-transition: 0.45s ease-in-out;
    transition: 0.45s ease-in-out;
}


#topNav nav ul ul li a:hover:after{
    width:100%;
}

/*****************************************************************************************************/

/*---------------------------------------------------------*/
/* This contains everything that has to do with Slideshow on the mainpage
/*---------------------------------------------------------*/
#slideContainer{
    width:1280px;
    margin:auto;
    margin-top:25px;

}

#slideText{
    margin:auto;
    margin-top:-200px;
    background-image:linear-gradient(to right, rgba(255, 65, 54, 0.8) , rgba(255, 65, 54, 1));
    color: white;
    width:100%;
    height:200px;
    padding:50px;
    padding-top:25px;
    padding-right:200px;
    position: relative;
    border-top-right-radius:100%;
}

/*****************************************************************************************************/

/*---------------------------------------------------------*/
/* This contains everything that has to do with the information of Formations on the Welcome page
/*---------------------------------------------------------*/

.welcomeFormation{
    margin: auto;
    margin-top:25px;
    margin-bottom:25px;
    padding:5px;
    width:250px;
    color:white;
    font-weight: 900;
    background-color: #3c3c3c ;
    text-align: center;
    border-radius:5px;
    font-size: 16px;

}

.welcomeFormationsHeader{
    margin-left:25px;
    margin-right:25px;
    min-width:300px;
    text-align: center;
    margin-top:15px;
    padding:10px;
    padding-bottom: 0px;
    font-weight: 900;
    color:#FF4136;
    border-bottom:2px dashed #FF4136;

}

/*****************************************************************************************************/

/*---------------------------------------------------------*/
/* This contains everything that has to do with the news the Welcome page
/*---------------------------------------------------------*/

.actualitiesContainer{
    display: flex;
    hyphens: auto;
    word-break: break-all;
}

.welcomeActualities{
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: center;
    background-color:#3c3c3c;
    vertical-align: middle;
    color:white;
    width:240px;
    height:300px;
    padding:5px;
    text-align: center;
    margin:25px;
    border-left:10px solid #FF4136;
    border-right:0px solid #FF4136;
    transition: 0.30s ease-in-out;
    font-weight: 700;
    font-size: 18px;
    border-radius:5px;


}

.welcomeActualities:hover{

    border-left:0px solid #FF4136;
    border-right:10px solid #FF4136;
    transition: 0.30s ease-in-out;
}

.actualitiesContainer a:hover{
    text-decoration: none;
}


/*****************************************************************************************************/

/*---------------------------------------------------------*/
/* This contains everything that has to do with the incoming events on the Welcome page
/*---------------------------------------------------------*/

.agendaDate{
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: center;
    background-color:#3c3c3c;
    vertical-align: middle;
    color:white;
    width:240px;
    height:300px;
    padding:0px;
    text-align: center;
    margin:25px;
    border-left:10px solid #FF4136;
    border-right:0px solid #FF4136;
    transition: 0.30s ease-in-out;
    font-weight: 700;
    font-size: 18px;
    border-radius:5px;
}

#agendaContainer{
    display: flex;

}

.agendaDate{

    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: center;
    margin-bottom: -25px;
    background-color: #FF4136;
    color: white;
    height:50px;
    border-radius: 0px;
    border: 0px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-weight: 900;
    font-size: 24px;


}

.welcomeAgenda{
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: center;
    background-color:#3c3c3c;
    vertical-align: middle;
    color:white;
    width:240px;
    height:300px;
    padding:5px;
    text-align: center;
    margin:25px;
    border-left:10px solid #FF4136;
    border-right:0px solid #FF4136;
    transition: 0.30s ease-in-out;
    font-weight: 700;
    font-size: 18px;
    border-radius:5px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;


}

.welcomeAgenda:hover{

    border-left:0px solid #FF4136;
    border-right:10px solid #FF4136;
    transition: 0.30s ease-in-out;
}

/*****************************************************************************************************/

/*---------------------------------------------------------*/
/* The text or headers on the different pages have all the same styling which you can find here
/*---------------------------------------------------------*/

.listing ul{
    list-style: none;
    margin-top:25px;

}

.listing ul li{
    margin:5px;
    padding:10px;
    background-color:rgba(255, 65, 54, 0.5);
    border-left:10px solid #3c3c3c;
}

.listingSmall ul{
    list-style: none;
    margin:auto;
    margin-top:25px;
    width:400px;

}

.listingSmall ul li{
    margin:5px;
    padding:10px;
    background-color:rgba(255, 65, 54, 0.5);
    border-left:10px solid #3c3c3c;
}

#CenteredContent{
    max-width:1200px;
    margin:25px auto;
}

.HOneTitleContent{
    text-align: center;
    color:#3c3c3c;
    font-weight: 700;
    margin-bottom:25px;
}

.HTwoTitleContent{
    margin-bottom:25px;
    margin-top:25px;
    text-align:center;
    color:rgba(255, 65, 54, 0.5);
}

.HThreeTitleContent{
    text-align: center;
    color:rgba(255, 65, 54, 1);
    font-weight: 700;
}

.contentText{
    padding:25px;
}

.hrRed{
    border-top: 2px solid rgba(255, 65, 54, 0.5);
}

.importantText{
    border:2px solid rgba(255, 65, 54, 0.5);
    width:300px;
    color:#3c3c3c;
    text-align: center;
    margin:auto;
    margin-bottom:25px;
    padding:15px;
    border-radius:5px;
}

.cardPeople{
    width:250px;
    height:600px;
    border: 1px solid #CCC;
    border-radius:5px;
    padding:10px;
    transition: 0.30s ease-in-out;
    text-align: center;
    hyphens: auto;
    word-break: break-all;
    color:#777;
    font-size: 16px;
    margin-bottom: 25px;
}

.cardPeople:hover{
    transition: 0.30s ease-in-out;
    box-shadow: 0px 0px 20px rgba(33,33,33,.6);
}

h4{
    color:#3c3c3c;
}

.downloadable{
    height:150px;
    margin-bottom:10px;

}

.downloadableCard{
    width:300px;
    height:250px;
    padding:10px;
    transition: 0.30s ease-in-out;
    text-align: center;
    color:#777;
    font-size: 16px;
    margin-bottom: 25px;

}

.linksA{
    background: rgba(255, 65, 54, 0.5);
    color:#3c3c3c;
    display: block;
    padding:5px;
    border-radius:5px;
    transition: 0.30s ease-in-out;
    font-weight: 700;
    margin-bottom:10px;
    cursor:pointer;
    text-align: center;

}

.linksA:hover{
    background: #3c3c3c;
    color:#FF4136;
    text-decoration: none;
    transition: 0.30s ease-in-out;

}

.carouselSmall{
    width:900px;
    margin:auto;
    border:2px solid rgba(255, 65, 54, 0.5);
    border-radius:2px;

}

.carouselSmallVertikal{
    width:450px;
    margin:auto;
    border:2px solid rgba(255, 65, 54, 0.5);
    border-radius:2px;

}


.carouselDescriptionText{
    background: #FF4136;
    text-align: center;
    padding:15px;
    margin-bottom:0px;
}


.collapseButton{
    margin:25px;
    margin-top:0px;
    background-color:rgba(255, 65, 54, 0.5);
    border:1px solid #FF4136;
    border-radius:5px;
    padding:10px;
    transition: all 0.6s ease-in-out;
    font-weight:700;

}

.collapseButton:hover{
    letter-spacing: 2px;
    transition: all 0.6s ease-in-out;
    cursor:pointer;
    background-color:#FF4136;
    color:white;
}


.collapsFormCss{
    border:3px solid rgba(255, 65, 54, 0.5)!important;
    border-radius:5px;
    padding:25px;
    background-color: rgba(255,255,255,0.8)!important;
    margin-top:25px;
    margin-bottom:25px;
    text-align: center;

}

.collapsFormCss input[type="password"]{
    background-color: white;
    color:dimgray;
    border-radius:5px;
    border:2px solid rgba(255, 65, 54, 0.3);
    padding:5px;
    margin-bottom:25px;
    width:250px;

}

.collapsFormCss input[type="text"]{
    background-color: white;
    color:rgba(255, 65, 54, 0.5);
    border-radius:5px;
    border:2px solid rgba(255, 65, 54, 0.3);
    padding:5px;
    margin-bottom:25px;
    width:250px;

}

.collapsFormCss textarea{
    background-color: white;
    color:rgba(255, 65, 54, 0.5);
    border-radius:5px;
    border:2px solid rgba(255, 65, 54, 0.3);
    padding:5px;
    margin-bottom:25px;
    width:400px;

}

.collapsFormCss input[type="date"]{
    background-color: white;
    color:rgba(255, 65, 54, 0.5);
    border-radius:5px;
    border:2px solid rgba(255, 65, 54, 0.3);
    padding:5px;
    margin-bottom:25px;
    width:250px;

}

.collapsFormCss select{
    background-color: white;
    color:#3c3c3c;
    border-radius:5px;
    border:2px solid rgba(255, 65, 54, 0.3);
    padding:10px;
    margin-bottom:25px;
    width:250px;
    font-weight:700;

}



/*****************************************************************************************************/

/*---------------------------------------------------------*/
/* LoginPage
/*---------------------------------------------------------*/

#contentLogin{
    margin:25px;
    margin: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.8);
    width:350px;
    height:350px;
    border:1px solid #CCC;
    font-weight:700;
    box-shadow:0 1px 3px rgba(0,0,0,.13);
    color:#4c4c4c;
}

#loginBack{
    background-color: #FF4136;
    font-weight: 700;
    font-size: 24px;
    padding:5px;
    text-align: center;
    margin-bottom:40px;
    transition: all 0.3s ease-in-out;
}

#loginBack a{
    text-decoration:none;
    color:white;
    display: block;
}

#loginBack:hover{
    background-color: rgba(255, 65, 54, 0.5);
    color:white;
    transition: all 0.3s ease-in-out;

}

#contentLogin article{
    width:250px;
    margin:auto;
}


#tableLogin input[type="password"]{
    background-color: white;
    color:dimgray;
    border-radius:5px;
    border:2px solid rgba(255, 65, 54, 0.3);
    padding:5px;
    margin-bottom:25px;
    width:250px;

}

#tableLogin input[type="text"]{
    background-color: white;
    color:rgba(255, 65, 54, 0.5);
    border-radius:5px;
    border:2px solid rgba(255, 65, 54, 0.3);
    padding:5px;
    margin-bottom:25px;
    width:250px;

}

#tableLogin input[type="submit"]{
    background-color: #3c3c3c;
    color:white;
    padding: 5px!important;
    border:none;
    transition: all 0.3s ease-in-out;
    height:50px;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    margin-left:-49px;
    width:100%;
    font-weight: 700;
    cursor: pointer;
    position: absolute;
    bottom: 0;
}

#tableLogin input[type="submit"]:hover {
    background-color: #4c4c4c;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    color:rgba(255, 65, 54, 1);
}







